@mixin make-bg-origin($s) {
    #{$s}bg-{
        &origin-padding{
            background-origin: padding-box;
        }
        &origin-content{
            background-origin: content-box;
        }
        &origin-border{
            background-origin: border-box;
        }
    }
}